eServices - Bug #24

Request info - available actions
04/25/2016 12:05 PM - Saja Nakhleh

Status: Closed

Priority: Normal

Assignee: Saja Nakhleh

Category:

Target version:

Co-Workers:

Severity: Normal

Category: initial design - commercial
Sub-Category: Worklist

Step_Description:
Pre_Conditions:

The available actions are:
o Reassign

o Save

0 Submit Info

Expected Result:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:
Username:

Browser:

URL:

Test Case ID:

04/25/2016

0%
0.00 hour
0.00 hour

The available actions are:
o Reassign

0 Submit Info

o Preview GIS Plot

Observe the attached evidence
QA

Yamalali, bomohammed

Description

Pre-Condition:
1- Create new transaction then submit it

2- Route the transaction to the workflow step: Service Engineer

Steps:

1- Login using the user: Yamalali

2- Open the transaction in pre-condition
3- Click Request information >inguiry
4 Login using the user: bomohammed

History

#1 - 04/25/2016 02:08 PM - Saad Jaradat

- Assignee set to Saad Jaradat
#2 - 04/26/2016 01:02 PM - Saad Jaradat

- Status changed from Open to Feedback

- Assignee changed from Saad Jaradat to Shadi Abuomar

there is no issue of having this action for all employees.

#3 - 04/28/2016 10:33 AM - Saad Jaradat
- Assignee changed from Shadi Abuomar to Saja Nakhleh

#4 - 04/28/2016 05:18 PM - Saja Nakhleh
- Status changed from Feedback to Closed

06/05/2025

1/2




Confirmed. Thanks

Files

Inquery.GIF 127 KB 04/25/2016 Saja Nakhleh
